<?php
require 'config.inc.php';
define('ThisFile', ThisFile());
$set = cache_read("set-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
if ($set['htm_list_urlid']=='2'){
$id = $_SERVER['QUERY_STRING'];
$id = explode('&',$id);
$id = str_replace(array('.shtml','.html','.htm','id='), array('','','',''), $id[0]);
}
if(preg_match("/^\d*$/",$id)) {
$page = isset($page) ? intval($page) : 1;
$menuinfo = cache_read("moduleid-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
$title = catname($moduleid,$id).TITLE_SEO.$menuinfo['name'].TITLE_SEO.$pl_set[webname];
$keywords = '';
$description = '';
$tmpath = tmpset($tag['template'],cattmp($moduleid,$id),$set['list_template'],ThisFile);
$phpleft->display(modname($moduleid)."/".$tmpath);
}
?>